---
# tasks file for hedgedocs-pad-lqdn_

- include : install-requirements.yml   # Installation des dépendances
- include : install-users.yml          # Mise en place de l'utilisateur pour le service
- include : install-database.yml       # Mise en place de la base de donnée
- include : install-webserver.yml      # Mise en place de la configuration Nginx
- include : install-service.yml        # Mise en place du service
- include : configuration.yml          # Configuration et lancement du service
